/****************************************************
Datenschutz - Datenschutz - Datenschutz - Datenschutz
****************************************************/

.section-datenschutz {
    padding: 9.6rem 0 20rem 0;
}

.datenschutz-heading {
    font-family: "Poppins-Bold", sans-serif;
    font-size: 4.8rem;
    line-height: 1.6;
    margin-top: 3.2rem;
    margin-bottom: 2.4rem;
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
}

.unternehmen {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3.2rem;
}

.unternehmen .text-small {
    margin-bottom: 2.4rem;
}

.transferzentrum {
    background-color: rgba(67, 97, 238, 0.1);
    border: 0.4rem solid #4361EE;
    border-radius: 1.2rem;
    padding: 2.4rem;
    margin: 2.4rem 0;
}

.innovationszentrum {
    background-color: rgba(114, 9, 183, 0.1);
    border: 0.4rem solid #7209B7;
    border-radius: 1.2rem;
    padding: 2.4rem;
    margin: 2.4rem 0;
}

.spacing {
    margin-top: 2.4rem;
}

section .btn-back {
    margin-top: 6.4rem;
}

  


/*********************************************
Impressum - Impressum - Impressum - Impressum - 
**********************************************/


.text-block {
    background-color: rgba(76, 201, 240, 0.1);
    border: 0.4rem solid #4CC9F0;
    border-radius: 1.2rem;
    padding: 2.4rem;
    margin: 2.4rem 0;
    margin-bottom: 4.8rem;
}

.section-impressum {
    padding: 9.6rem 0 20rem 0;
}

.siveco-logo {
    margin-top: 4.8rem;
    width: 25rem;
}







/***************************************************
Button - Button - Button - Button - Button - Button
****************************************************/

.btn-back:link,
.btn-back:visited {
    text-decoration: none;
    padding: 1.6rem 3.2rem;
    font-size: 1.8rem;
    font-family: "Poppins-Medium", sans-serif;
    display: inline-block;
    border-radius: 100px;
    transition: all .2s;
    position: relative;

}

.btn-back:hover {
    transform: translatey(-3px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.btn-back:active {
    transform: translate(-1px);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.btn-gradient {
    background-image: linear-gradient(#4361EE,  #3F37C9);
    color: rgba(255, 255, 255, 0.8);
}

.btn-back::after {
    content: "";
    display: inline-block;
    height: 100%;
    width: 100%;
    border-radius: 100px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all .4s;
}

.btn-gradient::after {
    background-image: linear-gradient(#4361EE,  #3F37C9);
}

.btn-back:hover::after {
    transform: scaleX(1.4) scaleY(1.6);
    opacity: 0;
}